@media only screen and (max-width: 1020px) {


.post-content img {width: 100% !important;
}
.avada-row .columns .col {text-align: center !important;
}
.fusion-person .person-imgage-container {width: 100% !important;
}
.person-desc img {
    width: 37px !important;
}
.partypage {width: 98% !important;}
.cart {width: 98% !important;
}
.cart ul {margin-left: 0 !important;
    margin-top: 31px;
}
.tig {width: 100%;}
.centerover {width: 100% !important;}
.category {width: 100% !important;
text-align: left !important;}
.cat-title {
    padding-left: 0 !important;
    padding-top: 1% !important;
    text-align: center !important;
}
.category p {text-align: center !important;
}
.category ul {
    left: 0;
    list-style: outside none circle;
    text-align: center;
}
.cart-list {width: 100% !important;
}
.steps {width: 100% !important;
}
.login-register {width: 100% !important;
}
.lo .title {
    float: left;
    width: 100% !important;
    }

   .lo .field {
    float: left;
    width: 100% !important;
    }

	.lo {text-align: center;
	}





	
}